View Single Post
Old 09-13-08, 11:03 AM   #19
ledoc
Registered User
 
Join Date: Jan 2008
Posts: 330
Default Re: Kernel 2.6.26.1 and NVIDIA drivers

Quote:
Originally Posted by amont View Post
The truth is that 96.43.07 does not support the 2.6.26 kernel.
It might be that the installer provided by nvidia is not, but then usually a patch is needed in order to make it compile, and the debian dudes apparently have done that. If you'd just use the default debian kernel you can install the corresponding kernel module from the repositories and everything should work out of the box.
ledoc is offline   Reply With Quote